<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width; initial-scale=1.0; " />
<link rel="stylesheet" type="text/css" href="css/styles.css" />
<link rel="stylesheet" type="text/css" href="css/styles_basic.css" />
<link rel="stylesheet" type="text/css" href="css/styles_atmedia.css" />
<link rel="stylesheet" type="text/css" href="css/togglenav.css" />
<link rel="apple-touch-icon-precomposed"
	href="images/koeln_apple_touch.png" />
<link rel="icon" href="images/x-icon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="images/x-icon.ico" type="image/x-icon" />
<link href="css/anmeldung.css" type="text/css" rel="stylesheet">
<title>BSW Elternabend</title>
</head>
<body>
	<div class="wrapper">
		<div class="row">
			<div class="fourcol kopf">
				<img src="images/banner.jpg" alt="nur Hintergrund" />
				<h1>BSW Elternabend</h1>
			</div>
		</div>
		<div class="row">
			<div class="menu">
				<nav class="fourcol">
					<label for="menu-toggle"></label> <input type="checkbox"
						id="menu-toggle" />
					<ul id="menu">
						<li><a href="#">Home</a></li>
						<li><a href="#p1">Anmeldung</a></li>
						<li><a href="#p2">Kontakt</a></li>
						<li><a href="#p3">Impressum</a></li>
					</ul>
				</nav>
			</div>
		</div>

		<div class="row">
			<div class="onecol">
				<h1>Termin</h1>
				<h2>Datum</h2>
				<p>Zeitraum</p>
			</div>
			<div class="onecol">
				<h1>Leitbild</h1>
				<h2>Wege zeigen, &ouml;ffnen, gehen</h2>
			</div>

		</div>
		<a name="p1">
			<div class="row">
				<div class="fourcol">
					<h1>Anmeldung</h1>
					<form name="anmeldung" method="post" action="">
						<fieldset>
							<legend>Anmeldung</legend>
							<label for="name">Ihr Vor- und Zuname *</label> <input
								type="text" name="name" id="name"
								placeholder="z.B.Martin Karaus" required="required"
								autofocus="autofocus" /> <label for="tel">Passwort*</label> <input
								type="password" name="passwort" id="passwort"
								required="required" autofocus="autofocus" />
						</fieldset>

						<input type="submit" name="anmelden" value="Anmelden" /> <input
							type="reset" name="abbrechen" value="Abbrechen" />
					</form>
				</div>
			</div>
		</a> <a name="p2">
			<div class="row">
				<div class="fourcol">
					<h1>Kontakt</h1>
					<p>Text</p>
				</div>
			</div>
		</a> <a name="p3">
			<div class="row">
				<div class="fourcol">
					<h1>Impressum</h1>
					<p>Text</p>
				</div>
			</div>
		</a>
	</div>
</body>
</html>